<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>PROLJEĆA IVANA GALEBA</title>
  <id>urn:book:abf262fc-baeb-4dec-b371-8dc4c5bd0c17</id>
  <updated>2018-10-17T01:11:33Z</updated>
  <link href="./book_1976.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="PROLJEĆA IVANA GALEBA" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_V_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with V" />
  <link href="../../Vladan%20Desnica/PROLJECA%20IVANA%20GALEBA%20%281976%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Vladan%20Desnica/PROLJECA%20IVANA%20GALEBA%20%281976%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Vladan%20Desnica/PROLJECA%20IVANA%20GALEBA%20%281976%29/PROLJECA%20IVANA%20GALEBA%20-%20Vladan%20Desnica.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="772 KB" />
  <author>
    <name>Vladan Desnica</name>
    <uri>../authors_1/authors_1091_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Antologija srpske književnosti</dcterms:publisher>
  <category term="Savremena knjževnost" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1091_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Vladan Desnica" />
  <link href="http://www.goodreads.com/book/title/PROLJE%C4%86A%20IVANA%20GALEBA" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/PROLJE%C4%86A%20IVANA%20GALEBA" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/PROLJE%C4%86A%20IVANA%20GALEBA%20Vladan%20Desnica" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=PROLJE%C4%86A%20IVANA%20GALEBA&amp;field-author=Vladan%20Desnica" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Vladan%20Desnica" type="text/html" rel="related" title="Vladan Desnica on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vladan%20Desnica" type="text/html" rel="related" title="Vladan Desnica on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DesnicaVladan" type="text/html" rel="related" title="Vladan Desnica on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Vladan%20Desnica" type="text/html" rel="related" title="Vladan Desnica on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Vladan%20Desnica" type="text/html" rel="related" title="Vladan Desnica on ISFDB" target="_blank" />
</entry>
